body  {
  overflow-x: hidden;
  height:100%;
  font-family: "Ubuntu", sans-serif;
}


.mainlogin{
	width: 20rem; 
	margin-top: 14%;
	margin-left: 20%;
}

.logincard{
	border: 0px !important;
	height: 10%;
	background: #ffffff;
}

.loginbody{
  background-color: #303030;
  min-height: 50px; /* You must set a specified height */
  height: 100%;
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */	
}


.loginContainer{
  background-image: url("index.jpg"); /* The image used */
  background-color: #ffffff;
  height: 100%; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain; /* Resize the background image to cover the entire container */
  max-width: 100%;
  padding-top: 30px;
}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
  height: 100% !important;
}

.wrapper{
	margin-top: 14%;
	margin-left: 20%;
}

.btn{
	
	border: none;
	
}

.main-footer , .login-footer{
	position: relative;
	bottom: 0;
	width: 100%;
	height: 2.5rem;
	text-align: center; 
}

.login-footer a{
	color: red;
}

.login-footer{
	color: white;
}

.main-footer{
	color: white;
}

.main-footer a {
	color: white;
}

.login-button{
	border: 1px solid red;
	background-color: #303030;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    
    width: 100%;
    height: 100%;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -15rem;
    
  }
}

.bg-deductit-white{
	background-color: #ffffff;
}

.bg-deductit-blue{
	background-color: #1d2e5a;
}

.bg-deductit-transparent{
	background-color: transparent;
	border: none;
}

.bg-deductit-black{
	background-color: #4d4d4e;
}

.bg-deductit-white{
	background-color: #ffffff;
}

.bg-deductit-grey{
	background-color: #e7e7e8;
}

.bg-deductit-dark-grey{
	background-color: #d1d2d4;
}

.bg-deductit-primary{
	background-color: #fbbe14;
}

.bg-deductit-secondary{
	background-color: #1d2e5a;
}

.bg-deductit-tertiary{
	background-color: #ed2024;
}

.deductit-primary{
	color: #fbbe14;
}

.deductit-secondary{
	color: #1d2e5a;
}

.deductit-tertiary{
	color: #ed2024;
}

.deductit-grey{
	color: #999999;
}

.deductit-grey-border-color{
	border-color: #999999;
}

.btn-deductit-primary{
	background-color: #fbbe14;
	color: #1d2e5a;
}

.btn-deductit-secondary{
	background-color: #1d2e5a;
	color: #fbbe14;
}

.btn-deductit-tertiary{
	background-color: #ed2024;
	color: #1d2e5a;
}

.card-hover-success:hover {
  background-color:rgba(55, 178, 77, 0.5);
  cursor: pointer;
}

.card-hover-info:hover {
  background-color:rgba(127, 218, 244, 0.5);
  cursor: pointer;
}

.card-hover-danger:hover {
  background-color:rgba(255, 37, 0, 0.5);
  cursor: pointer;
}

.card-hover-primary:hover {
  background-color:rgba(0, 83, 156, 0.5);
  cursor: pointer;
}

#wizard1 .current .number {
	background-color: #1d2e5a;
	color: #fad723;
}

#wizard1 .number {
	background-color: #1d2e5a;
}

#wizard1 .actions ul li a[href*="previous"] {
	background-color: #fad723;
	color: #1d2e5a;
}

#wizard1 .actions ul li a[href*="next"] {
	background-color: #1d2e5a;
	color: #fad723;
}

#wizard1 .actions ul li a[href*="finish"] {
	background-color: #ef1b29;
	color: #1d2e5a;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #ff0000;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #04AA6D;
} 

.background-color-gradient-main {
  background-image: linear-gradient(to right, #ef1b29, #1d2e5a, #1d2e5a, #1d2e5a, #1d2e5a, #fad723);
}

.background-color-gradient-primary {
  background-image: linear-gradient(to right, #1d2e5a, #1d2e5a, #fad723);
}

.background-color-gradient-secondary {
  background-image: linear-gradient(to right, #ef1b29, #1d2e5a, #1d2e5a);
}

.color-changing-background {
	background: linear-gradient(-45deg, #fad723, #1d2e5a, #1d2e5a, #ef1b29);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: 100%;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.payment-cards {
	height: 110px;
}

.payment-cards .icon-service{
	color:#707894;
}

input:checked.credit-label {
	border-color: blue;
	color:blue;
}

input:checked.debit-label {
	border-color: warning;
}

input:checked.paypal-label {
	border-color: success;
}

input:checked.amex-label {
	border-color: danger;
}

.select2.select2-container {
  width: 100% !important;
}

.logo-size	{
	width: 150px;
	height: 50px;
}

.logo-properties{
	padding-top:5px;
	padding-bottom:5px;
	border-radius: 0px 0px 10px 10px;
	float:left;
}

.carousel-img-trans{
  opacity: 0.3;
  width:100%;
  height: 500px;
  position: center;
  border-radius: 4px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.main-header{
	height:500px;
}

.main-header-right{
	 position: absolute;
	 left: 30%;
}


.text-deductit-yellow{
	color: #fbbe14;
}

.carousel-main-text{
	color: #ffffff;
}

.carousel-sub-text{
	color: #fbbe14;
}

.carousel-text{
	float:left;
}

.carousel-caption {
    position: absolute;
    right: 0px;
    bottom: 200px;
    left: 150px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
}

.carousel-loan {
    position: absolute;
    right: 200px;
    bottom: 80px;
    left: 600px;
    z-index: 20;
    padding-left:10px;
    color: #ffffff;
    text-align: center;
}

.loan-calculator-border{
	border-width: thin;
	border-style: solid;
  	border-color: #ffffff;
}

#loanMonthlyAmountHolder{
	padding-left:0px;
	padding-right:0px;
}

.main-footer{
	height: auto;
	padding: 0px;
	text-align: left;
}

.main-footer .container{
	padding-left: 0px;
	padding-right: 0px;
}

.main-header{
	background-color: transparent;
	border: none;
	box-shadow:none;
	bottom-border:none;
}

.horizontalmenu .main-header{
	box-shadow:none;
}

.footer-text-header{
	color:#939494;
}

.footer-text-normal{
	color:#f9f9f9;
}

.main-text-header{
	color:#464646;
}

.footer-line{
	margin-top:0px;
	margin-bottom:0px;
	padding-left:1px;
	padding-right:1px;
}

.footer-line-blue{
	border-bottom: 1px solid rgb(73, 94, 134);
	margin-top:0px;
	margin-bottom:0px;
	padding-left:1px;
	padding-right:1px;
}

.nav-item.active {
  color: #fbbe14;
}

.nav-item:hover {
  color: #fbbe14;
}

.card-main{
	background-color: transparent;
	border-color: #ffffff;
}

.page-item.active .page-link{
	background-color:#fbbe14;
	border-color: #fbbe14;
	color:#ffffff;
}

.table.dataTable thead th {
	background-color:#1d2e5a;
	color:#ffffff;
}

#loanHistoryTable_filter{
	float: right;
}

#currentLoanPaymentsTable_filter{
	float: right;
}

.main-navbar.hor-menu .nav-item.active .nav-link, .main-navbar.hor-menu .nav-item:hover .nav-link {
  color: #fbbe14;
}

.divider
{
	position: relative;
	height: 1px;
}

.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 5%;
	right: 5%;
	width: 90%;
	height: 1px;
	background-image: linear-gradient(to right, transparent, #ed2024, transparent);
}

.div-arrow-down:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: -7px;
	left: calc(50% - 7px);
	width: 14px;
	height: 14px;
	transform: rotate(45deg);
	background-color: #ffffff;
	border-bottom: 1px solid rgb(73, 94, 134);
	border-right: 1px solid rgb(251, 190, 20);
}

.card-main-no-border{
	background-color: transparent;
	border: none;
}

.card-main-no-border-h-400{
	background-color: transparent;
	border: none;
	height:400px;
}

.card-main-no-border-h-300{
	background-color: transparent;
	border: none;
	height:300px;
}
.card-main-border-left{
	background-color: transparent;
	border-top: none;
	border-bottom: none;
	border-right:	none;
	border-left: 2px solid #999999;
	border-radius: 0px;
	height:350px;
}

.card-main-grey-border{
	background-color: transparent;
	border-color: #999999;
}

.deductit-border-grey{
	border-color: 2px solid #fbbe14;
}

.deductit-border-grey-round{
	border-color: #999999;
	border-radius:50%;
    	-moz-border-radius:50%;
    	-webkit-border-radius:50%;
    height:100px;
    width:100px;
}

.deductit-bg-yellow-round {
	background-color: #fbbe14;
	border-radius:50%;
    	-moz-border-radius:50%;
    	-webkit-border-radius:50%;
    height:50px;
    width:50px;
}

.nav-pills .nav-link.active{
	background-color:#fbbe14;
}

.progress-bar-striped{
	background-wiidth: 100%;	
}

#outer-circle {
    background-color: transparent;
    border: 5px solid #999999;
    border-radius: 50%;
    height:80px;
    width:80px;
    display: flex; /* or inline-flex */
	align-items: center; 
	justify-content: center;
    position: relative;
}

#outer-circle-blue {
    background-color: transparent;
    border: 5px solid #1d2e5a;
    border-radius: 50%;
    height:80px;
    width:80px;
    display: flex; /* or inline-flex */
	align-items: center; 
	justify-content: center;
    position: relative;
    padding:10px;
}

#inner-circle {
    background-color: #fbbe14;
    border-radius: 50%;
    height:60px;
    width:60px;
    display: flex; /* or inline-flex */
	align-items: center; 
	justify-content: center;
    color: white;
    position: relative;
    padding:5px;
}

.irs-bar{
	background-color: #ef1b29;
	color:  #ef1b29;
}

.irs-single{
	background-color: #ef1b29;
}

.irs-slider::before {
	background-color: #fbbe14 !important;
}

.irs-slider.single.state_hover::before {
	width:4px;
}

.irs-grid-text{
	color: #fbbe14;
}

.irs-grid-pol{
	background-color: #fbbe14;
}

/****/
/**/
.main-menu--two .main-menu__logo {
	position: relative;
	top: auto;
	left: auto;
	height: 110px;
	background-color: #ffffff;
	width: 260px;
	top: -30px;
	padding-top: 30px;
}

.main-menu--two .main-menu__logo::after {
	content: '';
	width: 15px;
	height: 30px;
	top: 0;
	left: 100%;
	background-color: #1d2e5a;
	position: absolute;
	clip-path: polygon(100% 100%, 0 0, 0 100%);
}

/**override the loader image*/
.preloader__image {
	background-image: url(/img/spining.apng);
	background-size: 82px;
	background-repeat: no-repeat;
	background-position: center center;
}

/**Customer Profile Settings**/
.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img{
    text-align: center;
}
.profile-img img{
    width: 70%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
}
.profile-head h6{
    color: #0062cc;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

/**Loan Details Tabs**/
a:hover,
a:focus{
    text-decoration: none;
    outline: none;
}
.vertical-tab{
    font-family: 'Poppins', sans-serif;
    display: table;
    border-radius: 0;
}
.vertical-tab .nav-tabs{
    display: table-cell;
    width: 25%;
    min-width: 25%;
    border: none;
    vertical-align: top;
}
.vertical-tab .nav-tabs li{ float: none; }
.vertical-tab .nav-tabs li a{
    color: #333;
    background-color: transparent;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    text-transform: capitalize;
    text-align: center;
    padding: 15px 10px;
    margin: 0;
    border-radius: 0;
    border: none;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:hover,
.vertical-tab .nav-tabs li.active a,
.vertical-tab .nav-tabs li.active a:hover{
    color: #000;
    background-color: #fff;
    border: none;
}
.vertical-tab .nav-tabs li a:before,
.vertical-tab .nav-tabs li a:after{
    content: '';
    background-color: #efefdc;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:after{
    background-color: #F35349;
    width: 4px;
    transform: scaleY(0);
}
.vertical-tab .nav-tabs li a:hover:before,
.vertical-tab .nav-tabs li.active a:before{
    transform: scaleY(0);
}
.vertical-tab .nav-tabs li a:hover:after,
.vertical-tab .nav-tabs li.active a:after{
    transform: scaleY(1);
}
.vertical-tab .nav-tabs li a i{
    font-size: 14px;
    margin: 0 0 5px;
    display: block;
    transition: all 0.3s ease 0s;
}
.vertical-tab .nav-tabs li a:hover i,
.vertical-tab .nav-tabs li.active a i{
    color: #F35349;
}
.vertical-tab .tab-content{
    color: #00639e;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 23px;
    padding: 15px 15px 10px;
    margin-top: 10px;
    display: table-cell;
}
.vertical-tab .tab-content h3{
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 0 4px;
}
@media only screen and (max-width: 479px){
    .vertical-tab{
        padding: 0;
        margin: 0;
    }
    .vertical-tab .nav-tabs{
        width: 100%;
        display: block;
        margin: 0 0 4px;
    }
    .vertical-tab .nav-tabs li a{ margin: 0 0 1px; }
    .vertical-tab .nav-tabs li a:after{
        width: 100%;
        height: 4px;
        transform: scaleY(1) scaleX(0);
    }
    .vertical-tab .nav-tabs li a:hover:before,
    .vertical-tab .nav-tabs li.active a:before{
        transform: scaleX(0);
    }
    .vertical-tab .nav-tabs li a:hover:after,
    .vertical-tab .nav-tabs li.active a:after{
        transform: scaleX(1);
    }
    .vertical-tab .tab-content{
        font-size: 14px;
        margin-top: 0;
        display: block;
    }
    .vertical-tab .tab-content h3{ font-size: 18px; }
}

.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}

@media screen {
  #printSection {
      display: none;
  }
  #declaration {
  	  display: none;
  }
  #loanSummaryTitle {
  	  display: none;
  }
}

@media print {
  body * {
    visibility:hidden;
  }
  #printSection, #printSection * {
    visibility:visible;
  }
  #printSection {
    position:absolute;
    width: 100%;
    left:5%;
    right:5%;
    top:10%;item-hints
  }
}

/**helptip-help CSS*/
/* Tooltip container */
.helptip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.helptip .helptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.helptip:hover .helptiptext {
  visibility: visible;
}

.header-brand-img {
  transition: all 0.3s ease;
  
  &.desktop-logo {
    width: 200px;
    height: auto;
    
    @media (max-width: 991.98px) {
      display: none !important;
    }
  }

  &.icon-logo {
    width: 64px;
    height: 64px;
    
    @media (min-width: 992px) {
      display: none !important;
    }
  }
}

/* SVG scaling */
.header-brand-img[src$=".svg"] {
  width: 100%;
  max-width: 200px;
  height: auto;
  pointer-events: none;
}
